@import "../mixins/";

.homepage-container {
  display: grid;
  grid-template-rows: repeat(1, 1fr);
  gap: 2rem;
}

.homepage-title {
  font-size: 40px;
  color: color('secondary', 'default');
}

.droppable-container {
  height: 22rem;
}

.section {
  width: 100%;
  margin: auto;
}

.section#home {
  height: 50rem;
}

.section#expertise,
.section#about {
  height: fit-content;
}

.section#about {
  width: 100%;
  padding: 1rem 3rem;
  background: linear-gradient(0deg, rgb(120, 120, 120) 0%, rgba(82,85,89,1) 80%);
}

.section#projects {
  display: flex;
  padding: 0rem 1rem;
}

.section#expertise {
  width: calc(100% - 4rem);
}

@media only screen and (max-width: 560px) {
  .section#about {
    padding: 1rem;
  }
}